ludwig.packages:
  route_name: ludwig.packages
  base_route: ludwig.packages
  title: 'Packages list'
ludwig.packages_skip:
  route_name: ludwig.packages_skip
  base_route: ludwig.packages
  title: 'Packages list (skip download)'
